Subject: Re: bug#12053: 24.1.50; `nobreak-char-display' should be a defcustom

From: Stefan Monnier <[email-masked]>
Date: Thu, 26 Jul 2012 19:16:14 -0400

> Seems obvious from the doc string that this should be a user option.
> It is users who should decide how to display these characters.

It is buffer-local and under the control of major modes rather than
being a global setting under the control of Customize.

        Stefan